/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*Add your own styles here:*/


/*------------------------------------------------------------*/
/*  Site Fonts Settings                                       */
/*------------------------------------------------------------*/

/*-- Import Google Fonts -----*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);

/*-- Set the default fonts. || Hebrew = Open Sans Hebrew, English = Open Sans || --*/
body, p, td, ul, li,h1, h2, h3, h4, h5 ,h6 {
font-family: 'Open Sans Hebrew', 'Open Sans', Arial, serif;
/*color: #444444 !important;*/
}


/*-- Font color for bold setting  -----*/
.main_color strong {
/*color: #444444;	*/
}

/*-- Font color for Footer Links -----*/
.footer_color a {
/*color: #444444 !important;*/
}




/*----------------------------------------------------------*/
/*  Set Default heading h1 to h6. sizes, fonts & colors
/*  padding: top, right, bottom, left+
/*  h1 = Page Heading
/*  h2 = Paragraph Title – First paragraph only
/*  h3 = Paragraph Title – Rest of paragraphs
/*  h6 = Massage under images
/*----------------------------------------------------------*/

#top h1 a { font-size: 24px; font-weight: normal; color: #ff0000 !important; }
/*h2 { font-size: 18px; font-weight: bold; color: #666666 !important; }*/
/*h3 { font-size: 18px; font-weight: bold; color: #666666 !important; }*/
/*h4 { font-size: 18px; font-weight: bold; color: #666666 !important; }*/
/*h5 { font-size: 13px; font-weight: normal; color: #666666 !important; }*/ 


/*h6 { font-size: 13px; font-weight: normal; color: #666666 !important; }*/





/*------------------------------------------------------------*/
/*  Page Header Settings                                      */
/*------------------------------------------------------------*/

/*--Logo Image position  -----*/
.logo img {
padding-top: 30px;
}


/*-- Add an image as a backruond to the heaser   -----*/
.container.av-logo-container {
background: url(https://kastinet.co.il/wp-content/uploads/2020/08/header-bg-2.png)!important;
background-repeat: no-repeat!important;
background-size: cover!important;
}



.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown {
padding-top: 8px;
float: left;
}


/*------------------------------------------------------------*/
/*  General Page Settings                                     */
/*------------------------------------------------------------*/


/*-- Set padding (space) at top of all pages  -----*/
.container .av-content-full.units {
padding-top: 16px;
}

/*-- remove space between lines  -----*/
p {
margin: 0px;
}

/*-- Increase space between paragraphs  -----*/
p {
margin-bottom: 12px;
}


